National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:dracut_project:dracut:-
There are 2 matching records.
Vuln ID Summary CVSS Severity
CVE-2016-8637

A local information disclosure issue was found in dracut before 045 when generating initramfs images with world-readable permissions when 'early cpio' is used, such as when including microcode updates. Local attacker can use this to obtain sensitive information from these files, such as encryption keys or credentials.

Published: August 01, 2018; 09:29:00 AM -04:00
V3.0: 7.8 HIGH
    V2: 2.1 LOW
CVE-2015-0794

modules.d/90crypt/module-setup.sh in the dracut package before 037-17.30.1 in openSUSE 13.2 allows local users to have unspecified impact via a symlink attack on /tmp/dracut_block_uuid.map.

Published: November 19, 2015; 03:59:02 PM -05:00
    V2: 7.2 HIGH